## org.apache.xalan.xpath.xml
Class WrongParserException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--java.lang.RuntimeException
                        |
                        +--org.apache.xalan.xpath.xml.WrongParserException

public class WrongParserException
extends java.lang.RuntimeException

Certain functions may throw this error if they are paired with the incorrect parser.

See Also:
  Serialized Form

Constructor Summary
`WrongParserException(java.lang.String message)` Create a WrongParserException object.

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, printStackTrace, printStackTrace, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### WrongParserException

    public WrongParserException(java.lang.String message)

  Create a WrongParserException object.
  Parameters:
    `message` - The error message that should be reported to the user.

Copyright © 2000 Apache XML Project. All Rights Reserved.